body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	width:  100%;
	height: 100%;

	background-image: url(../images/shadow.bottom.png);
}

a:link {
	color: #333333;
}

a:visited {
	color: #333333;
}

a:hover {
	color: #333333;
}

a:active {
	color: #333333;
}

.bottomText {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-right: 25px;
}

.bottomText a {
	margin-right: 12px;
}
